[GDIINFO]
;* flHTFlags = HT_FLAG_HAS_BLACK_DYE | HT_FLAG_PRINT_DRAFT_MODE
flHTFlags = 514

[DEBUG]
;   初期取得画像の bit/pix
Pixels = 24;           1=1bpp 8=8bpp 24=24bpp
;
;   最大バンドメモリサイズ
MaxBandSize = 16777216;
;
;   UMPD Direct Spooler モード
UMPDDirectSpooler = 1; 1=TRUE 0=FALSE
;
;   ページ単位 Flush モード
PageFlush = 1;         1=TRUE 0=FALSE
;
;   デバック用BMPファイル 出力ドライブ
Driv = I
;
;   初期取得画像のBMPファイル 出力モード
OutputBandBitmap = 0;  1=TRUE 0=FALSE
;
;   中間変換画像(32-->8 or 24-->8)のBMPファイル 出力モード
CNV24TO8 = 0;          1=TRUE 0=FALSE
;
;   ハーフトーン処理後画像ののBMPファイル 出力モード
CNV8TO1 = 0;           1=TRUE 0=FALSE

[COLOR]
;文字は常に黒モード
; 0 Normal
; 1 Black
; 2 White
; 3 Black (except perfect White)
; 4 White (except perfect Black)

AllTextBlackMode = 3;

